@font-face {
    font-family: 'Riesling';
    src: url('/fonts/Riesling.woff2') format('woff2'),
        url('/fonts/Riesling.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

body {
    width: 100vw;
    height: 100vh;
    padding: 0;
    margin: 0;

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

    background-color: rgb(20, 17, 24);
    color: white;
    font-family: 'Riesling', serif;
}

h1 {
    padding: 0 1rem;

    font-size: 3rem;
    line-height: 2.8rem;
    text-align: center;
}